/*-------------------------------------------------
  Nucleus CMS Stylesheet - bundled with version 3.2
  Based on the Default skin bundled with Nucleus 3.2 and
 'The Writer' by Marco van Hylckama Vlieg made for Pivot blog engine
  Assembled by Boris Lifanovsky (http://www.lifanovsky.com)
-------------------------------------------------*/

/*-------------------------------------------------
  General layout
-------------------------------------------------*/
body
{
			background: url(images/pageback.png);
			font-family: Georgia,Times,Times New Roman,sans-serif; 
			font-size: 12px; 
			text-align: center; 
			color: #333; 
			line-height: 1.4; 
			margin: 0; 
}
img
{
	border: 0;
}
form
{
	margin: 0;
}

/* Headings */
h1,h2,h3,h4,h5,h6
{
    font-family: "Georgia", "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Trebuchet, Arial, sans-serif;
	font-weight: normal;
	margin: 0;
}

/* Lists */
ul
{
	list-style: none;
	padding: 0;
	margin: 0;
}
li
{
	background: url(images/arrow.gif) left 5px no-repeat;
	padding: 0 0 0 10px;
	margin: 0 20px;
}

/* Links */
a:link, a:visited
{
	color: #333;
	text-decoration: none;
	border-bottom: 1px dotted #333;
}
a:hover, a:active
{
	color: black;
	text-decoration: none;
	border-bottom: 1px solid black;
}
#header a:link, #header a:visited
{
	font-variant: small-caps;
	color: #ccc;
	font-style: normal;
	line-height: 1;
	border-bottom: none;
}
#header a:hover, #header a:active
{
	font-variant: small-caps;
	color: #ccc;
	font-style: normal;
	line-height: 1;
	border-bottom: none;
}
#copyrights a:link, #copyrights a:visited
{
	color: #474747;
}
#copyrights a:hover, #copyrights a:active
{
	color: #737373;
}

/* Basic classes */
.hidden
{
	display: none;
}
.centerize
{
	text-align: center;
}
.clearing
{
	width: 704px;
	height: 0;
	clear: both;
}

/*-------------------------------------------------
  Header
-------------------------------------------------*/
#header
{
	position: relative;
	width: 1000px;
	height: 168px;
	/* large header image is defined below */
	background: url(images/maincontainerback.png)
	/* background: white; */
	border-width: 2px 2px 0;
	border-style: solid;
	border-color: #E0E0E0;
	margin: auto;
}
#header h1
{
	/* small header image specific lines */
	height: 168px;
	width: 692px;
	background: white url(images/header_sm.jpg) repeat-x 0 6px;
	margin: 0 6px;
	/* end small header image specific lines */
	font-size: 38px;
	text-align: center;
	line-height: 160px;
}

#banner {
			padding: 0px;
			margin-bottom: 0;
			margin-top: 0;
                        text-align: left;
			background-color: #000;
			background: url(images/header.jpg);
			height: 188px;
			border: none;
		}

/*-------------------------------------------------
  Content wrappers
-------------------------------------------------*/
#mainwrapper
{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	background: url(images/maincontainerback.png);
}
#wrapper
{
	width: 800px;
	border: none;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	background: url(images/contentback.gif);
}

/*-------------------------------------------------
  Main content
-------------------------------------------------*/
#container
{
	width: 800px;
	height: 1%;
	overflow: visible;
	float: left;
	padding: 4px 0 0 0;
	margin-right: -204px;
}
.content
{
	padding: 0;
	margin: 7px 224px 30px 20px;
}

/*-------------------------------------------------
  Item styles
-------------------------------------------------*/
.contenttitle h2
{
	padding-left: 2px;
	font-weight: bold;
	font-variant: small-caps;
	font-size: 16px;
	color: #000;
/*	background: url(images/doc.png);
	background-position: center left;
	background-repeat: no-repeat;  rjn */
}
.contentbody
{
	background-color: #fff;
	color:#333;
	padding:10px;
	border: 1px #ccc solid;
	text-align:justify;
}

/*-------------------------------------------------
  Item info
-------------------------------------------------*/
.contentitemcategory
{
	/* background: url(images/folder.png) center left no-repeat; */
	font-size: 11px;
    font-variant: small-caps;
/*	line-height: 12px;
	padding: 0 10px 0 14px; */
}
.contentitempostedby
{
/*	background: url(images/person.png) center left no-repeat; */
	font-size: 11px;
    font-variant: small-caps;
/*	line-height: 12px; */
/*	padding: 0 10px 0 12px; */
}
.contentitemcomments
{
	background: url(images/comment.png) center left no-repeat;
	font-size: 11px;
    font-variant: small-caps;
/*	line-height: 12px; */
/*	padding: 0 10px 0 12px; */
}
.contentitemedit
{
	background: url(images/edit.gif) center left no-repeat;
	font-size: 11px;
    font-variant: small-caps;
	line-height: 12px;
	padding: 0 10px 0 11px;
}
.contentitem
{
	padding: 3px 0 0 0;
	margin: 0 0 16px 0;
}
.contentitem1
{
	display: inline;
}
.contentitem2
{
	display: inline;
	/* background: url(images/dotv.gif) left repeat-y; 
	padding: 0 0 0 10px; */
}
.contentitem3
{
	display: inline;
/*	background: url(images/dotv.gif) left repeat-y; 
	padding: 0 0 0 10px; */
}
.contentitem4
{
	display: inline;
/*	padding: 0 0 0 10px; */
/*	background: url(images/dotv.gif) left repeat-y; */
}

/*-------------------------------------------------
  Comments
-------------------------------------------------*/
.itemcomment
{
	background: url(images/commentquote01.gif) no-repeat;
	background-position: 6px 9px;
	padding: 6px 42px;
	border: 1px solid white;
	margin: 10px 0 0 0;
}
.itemcomment:hover
{
	background: #F9F9F9 url(images/commentquote02.gif) no-repeat;
	background-position: 6px 9px;
	border: 1px solid #CCCCCC;
}
.id1 /*This is to give the admin a special comment style, to distinguish him/her from the rest of the commentors*/
{
	background: #F9F9F9 url(images/commentquote02.gif) no-repeat;
	background-position: 6px 9px;
	border: 1px solid #B3C492;
}
.id1:hover
{
	background: #F9F9F9 url(images/commentquote02.gif) no-repeat;
	background-position: 6px 9px;
	border: 1px solid #B3C492;
}
.itemcomment h3
{
	font-size: 12px;
}

/*-------------------------------------------------
  Menu
-------------------------------------------------*/
#sidebarcontainer
{
	float: right;
	width: 200px;
	width: 210px;
	width: 200px;
	padding: 2px 0 0 0;
}
.sidebar
{
	color: #21262A;
	margin: 0 6px 4px 0;
}

/* Menu lists */
.sidebardl
{
	padding: 0 0 10px 0;
	margin: 0;
}
.sidebardl dt
{
	background: #E5E5E5 url(images/sidetitlebg.gif);
	color: #3A3523;
	font-size: 12px;
	font-weight: bold;
    font-family: "Georgia", "Lucida Grande", "Lucida Sans Unicode", Arial, "Trebuchet MS", sans-serif;
	padding: 4px 10px;
}
.sidebardl dd
{
	background: #EEEEEE;
	padding: 2px 10px;
	margin: 1px 0 0 0;
}
.sidebardl dd:hover
{
	background: #E7E7E7;
	padding: 2px 10px;
	margin: 1px 0 0 0;
}
.sidebardl dd a:link, .sidebardl dd a:visited
{
	background: url(images/arrow.gif) left center no-repeat;
	padding: 0 0 0 10px;
}

/*-------------------------------------------------
  Footer
-------------------------------------------------*/
#footer
{
	width: 800px;
	background: url(images/bg_header.gif);
	clear: both;		
	font-size: 1px;
    text-align: center;
	height: 10px;
	margin: 0;

}

#copyrights
{
	color: #474747;
}

/*-------------------------------------------------
  Forms
-------------------------------------------------*/
.loginform, .searchform
{
	margin: 5px 0;
}
.commentform, .mailform
{
	margin-top: 10px;
    padding: 10px;
    background: #EEEEEE;
    /* Rounded borders, for Mozilla browsers */
    /* -moz-border-radius: 10px; */
}
.commentform img{
    margin: 5px 0 0 0;
}
.formfield
{
	font-size: 11px;
	background: white;
	color: #494949;
	border-top: 1px solid #868686;
	border-left: 1px solid #868686;
	border-bottom: 1px solid #D4D2CF;
	border-right: 1px solid #D4D2CF;
	margin: 1px 0 0 0;
}
.formbutton
{
	font-size: 11px;
	background: white;
	color: #494949;
	border-top: 1px solid #D4D2CF;
	border-left: 1px solid #D4D2CF;
	border-bottom: 1px solid #868686;
	border-right: 1px solid #868686;
	margin: 1px 0 0 0;
}
.searchform .formfield
{
	width: 130px;
    font-family: Arial, Tahoma, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 0;
	margin: 0 2px 2px 0;
}
.searchform .formbutton
{
	width: 60px;
    font-family: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 2px;
}
.loginform .formfield
{
	width: 130px;
    font-family: Arial, Tahoma, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 0;
	margin: 0 2px 2px 0;
}
.loginform .formbutton
{
	width: 60px;
    font-family: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 2px;
}
.mainform .formfield
{
	width: 280px;
    font-family: Arial, Tahoma, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 0;
	margin: 0 2px 2px 0;
}
.mailform .formbutton
{
	width: 100px;
    font-family: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 2px;
}
#nucleus_cf_name, #nucleus_cf_mail
{
    width: 300px;
    margin-right: 105px;
    font-family: Arial, Trebuchet MS, Verdana, sans-serif;
}
.commentform textarea, .commentform .formfield, .mailform textarea, .mailform .formfield
{
    width: 300px;
}
.commentform .formbutton
{
	width: 100px;
	height: 22px;
    font-family: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif;
}
.error
{
	color: red;
	font-weight: bold;
}


/*-------------------------------------------------
  Miscelaneous
-------------------------------------------------*/
/* VBlog image onion skin shadow - From AListApart.com*/
.wrap1, .wrap2, .wrap3
{
	display:inline-table;
	/* \*/display:block;/**/
}
.wrap1
{
	float:left;
	background:url(images/shadow.gif) right bottom no-repeat;
	margin: 0 5px 3px 0;
}
.wrap2
{
	background:url(images/corner_br.gif) left bottom no-repeat;
}
.wrap3
{
	background:url(images/corner_tr.gif) right top no-repeat;
	padding:0 5px 5px 0;
}
.wrap3 img
{
	display:block;
	border: 3px solid white;
}

/* Search highlight color */
.highlight
{
	background: #DEFFA9;
}

/* Leftbox and Rightbox toolbar buttons */
.leftbox, .rightbox {
	margin: 3px;
	padding: 3px;
	font-size: larger;
	width: 20%;
}
.leftbox {
	float: left;
	border-right: 2px solid #ccc;
}
.rightbox {
	float: right;
	border-left: 2px solid #ccc;
}
